bases:
  - ../../base
namespace: hello-world-slottet
images:
  - name: docker-images.jobtechdev.se/hello-world/hello-world:latest
    newName: registry.gitlab.com/arbetsformedlingen/devops/hello-world/main
    newTag: bce904e1c7ddaade57a57073d727d12b913ccd81
resources:
  - rbac.yaml
